Add Watchdog plugin, so it must not be patched in by nearly any OLSR 0.5.6 based...
[olsrd.git] / README-FreeBSD-libnet
2005-03-02 Dave Cornejopreliminary multi-interface hack for FreeBSD